body { background-color: #000000; color: #FFFFFF; font: 14px arial; }
td { font: 13px arial; color: #FFFFFF; }
.highlight { color: #00FFFF; }
.kop { font: 16px verdana; font-weight: bold; color: #FF80FF; }
.title { font: 30px trebuchet MS; font-weight: bold; color: #FFFF00; }
.bullet { font: 10px verdana; }
.code { font: 16px courier; color: #AAAAAA; }
.small { font: 9px verdana; color: #BBBBBB; font-style: italic; }

a:link { color: #FF9649; text-decoration: none; }
a:active { color: #C0C0FF; text-decoration: none; }
a:visited { color: #FF9649; text-decoration: none; }
a:hover { color: #C0C0FF; text-decoration: none; }